.ajax-progress{display:inline-block;padding:1px 5px 2px 5px;}[dir="rtl"] .ajax-progress{float:right;}.ajax-progress-throbber .throbber{background:transparent url(/drupal-8.3.0/core/misc/throbber-active.gif) no-repeat 0px center;display:inline;padding:1px 5px 2px;}.ajax-progress-throbber .message{display:inline;padding:1px 5px 2px;}tr .ajax-progress-throbber .throbber{margin:0 2px;}.ajax-progress-bar{width:16em;}.ajax-progress-fullscreen{left:49%;position:fixed;top:48.5%;z-index:1000;background-color:#232323;background-image:url(/drupal-8.3.0/core/misc/loading-small.gif);background-position:center center;background-repeat:no-repeat;border-radius:7px;height:24px;opacity:0.9;padding:4px;width:24px;}[dir="rtl"] .ajax-progress-fullscreen{left:auto;right:49%;}
.text-align-left{text-align:left;}.text-align-right{text-align:right;}.text-align-center{text-align:center;}.text-align-justify{text-align:justify;}.align-left{float:left;}.align-right{float:right;}.align-center{display:block;margin-left:auto;margin-right:auto;}
.js input.form-autocomplete{background-image:url(/drupal-8.3.0/core/misc/throbber-inactive.png);background-position:100% center;background-repeat:no-repeat;}.js[dir="rtl"] input.form-autocomplete{background-position:0% center;}.js input.form-autocomplete.ui-autocomplete-loading{background-image:url(/drupal-8.3.0/core/misc/throbber-active.gif);background-position:100% center;}.js[dir="rtl"] input.form-autocomplete.ui-autocomplete-loading{background-position:0% center;}
.fieldgroup{border-width:0;padding:0;}
.container-inline div,.container-inline label{display:inline-block;}.container-inline .details-wrapper{display:block;}
.clearfix:after{content:"";display:table;clear:both;}
.js details:not([open]) .details-wrapper{display:none;}
.hidden{display:none;}.visually-hidden{position:absolute !important;clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px;width:1px;word-wrap:normal;}.visually-hidden.focusable:active,.visually-hidden.focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto;width:auto;}.invisible{visibility:hidden;}
.item-list__comma-list,.item-list__comma-list li{display:inline;}.item-list__comma-list{margin:0;padding:0;}.item-list__comma-list li:after{content:", ";}.item-list__comma-list li:last-child:after{content:"";}
.js .js-hide{display:none;}.js-show{display:none;}.js .js-show{display:block;}
.nowrap{white-space:nowrap;}
.position-container{position:relative;}
.progress{position:relative;}.progress__track{background-color:#fff;border:1px solid;margin-top:5px;max-width:100%;min-width:100px;height:16px;}.progress__bar{background-color:#000;height:16px;width:3%;min-width:3%;max-width:100%;}.progress__description,.progress__percentage{color:#555;overflow:hidden;font-size:.875em;margin-top:0.2em;}.progress__description{float:left;}[dir="rtl"] .progress__description{float:right;}.progress__percentage{float:right;}[dir="rtl"] .progress__percentage{float:left;}.progress--small .progress__track{height:7px;}.progress--small .progress__bar{height:7px;background-size:20px 20px;}
.reset-appearance{-webkit-appearance:none;-moz-appearance:none;appearance:none;border:0 none;background:transparent;padding:0;margin:0;line-height:inherit;}
.resize-none{resize:none;}.resize-vertical{resize:vertical;min-height:2em;}.resize-horizontal{resize:horizontal;max-width:100%;}.resize-both{resize:both;max-width:100%;min-height:2em;}
table.sticky-header{background-color:#fff;margin-top:0;z-index:500;top:0;}
.system-status-counter__status-icon{display:inline-block;height:25px;width:25px;vertical-align:middle;}.system-status-counter__status-icon:before{content:"";background-size:16px;background-position:center 2px;background-repeat:no-repeat;width:100%;height:100%;display:block;}.system-status-counter__status-icon--error:before{background-image:url(/drupal-8.3.0/core/misc/icons/e32700/error.svg);}.system-status-counter__status-icon--warning:before{background-image:url(/drupal-8.3.0/core/misc/icons/e29700/warning.svg);}.system-status-counter__status-icon--checked:before{background-image:url(/drupal-8.3.0/core/misc/icons/73b355/check.svg);}
.system-status-report-counters__item{width:100%;padding:.5em 0;text-align:center;white-space:nowrap;background-color:rgba(0,0,0,0.063);margin-bottom:.5em;}@media screen and (min-width:60em){.system-status-report-counters{flex-wrap:wrap;display:flex;justify-content:space-between;}.system-status-report-counters__item--half-width{width:49%;}.system-status-report-counters__item--third-width{width:33%;}}
.system-status-general-info__item{border:1px solid #ccc;margin-top:1em;padding:0 1em 1em;}.system-status-general-info__item-title{border-bottom:1px solid #ccc;}
body.drag{cursor:move;}tr.region-title{font-weight:bold;}tr.region-message{color:#999;}tr.region-populated{display:none;}tr.add-new .tabledrag-changed{display:none;}.draggable a.tabledrag-handle{cursor:move;float:left;height:1.7em;margin-left:-1em;overflow:hidden;text-decoration:none;}[dir="rtl"] .draggable a.tabledrag-handle{float:right;margin-right:-1em;margin-left:0;}a.tabledrag-handle:hover{text-decoration:none;}a.tabledrag-handle .handle{background:url(/drupal-8.3.0/core/misc/icons/787878/move.svg) no-repeat 6px 7px;height:14px;margin:-0.4em 0.5em 0;padding:0.42em 0.5em;width:14px;}a.tabledrag-handle:hover .handle,a.tabledrag-handle:focus .handle{background-image:url(/drupal-8.3.0/core/misc/icons/000000/move.svg);}.touchevents .draggable td{padding:0 10px;}.touchevents .draggable .menu-item__link{display:inline-block;padding:10px 0;}.touchevents a.tabledrag-handle{height:44px;width:40px;}.touchevents a.tabledrag-handle .handle{background-position:40% 19px;height:21px;}[dir="rtl"] .touch a.tabledrag-handle .handle{background-position:right 40% top 19px;}.touchevents .draggable.drag a.tabledrag-handle .handle{background-position:50% -32px;}.tabledrag-toggle-weight-wrapper{text-align:right;}[dir="rtl"] .tabledrag-toggle-weight-wrapper{text-align:left;}.indentation{float:left;height:1.7em;margin:-0.4em 0.2em -0.4em -0.4em;padding:0.42em 0 0.42em 0.6em;width:20px;}[dir="rtl"] .indentation{float:right;margin:-0.4em -0.4em -0.4em 0.2em;padding:0.42em 0.6em 0.42em 0;}
.tablesort{width:16px;height:16px;display:inline-block;background-size:100%;}.tablesort--asc{background-image:url(/drupal-8.3.0/core/misc/icons/787878/twistie-down.svg);}.tablesort--desc{background-image:url(/drupal-8.3.0/core/misc/icons/787878/twistie-up.svg);}
div.tree-child{background:url(/drupal-8.3.0/core/misc/tree.png) no-repeat 11px center;}div.tree-child-last{background:url(/drupal-8.3.0/core/misc/tree-bottom.png) no-repeat 11px center;}[dir="rtl"] div.tree-child,[dir="rtl"] div.tree-child-last{background-position:-65px center;}div.tree-child-horizontal{background:url(/drupal-8.3.0/core/misc/tree.png) no-repeat -11px center;}
.vertical-tabs{margin:1em 0 1em 15em;border:1px solid #ccc;}[dir="rtl"] .vertical-tabs{margin-left:0;margin-right:15em;}.vertical-tabs__menu{float:left;width:15em;margin:-1px 0 -1px -15em;padding:0;border-top:1px solid #ccc;list-style:none;}[dir="rtl"] .vertical-tabs__menu{float:right;margin-left:0;margin-right:-15em;}.vertical-tabs__pane{margin:0;border:0;}.vertical-tabs__pane > summary{display:none;}.vertical-tabs__menu-item{border:1px solid #ccc;border-top:0;background:#eee;}.vertical-tabs__menu-item a{display:block;padding:0.5em 0.6em;text-decoration:none;}.vertical-tabs__menu-item a:focus .vertical-tabs__menu-item-title,.vertical-tabs__menu-item a:active .vertical-tabs__menu-item-title,.vertical-tabs__menu-item a:hover .vertical-tabs__menu-item-title{text-decoration:underline;}.vertical-tabs__menu-item a:hover{outline:1px dotted;}.vertical-tabs__menu-item.is-selected{border-right-width:0;background-color:#fff;}[dir="rtl"] .vertical-tabs__menu-item.is-selected{border-left-width:0;border-right-width:1px;}.vertical-tabs__menu-item.is-selected .vertical-tabs__menu-item-title{color:#000;}.vertical-tabs__menu-item-summary{display:block;margin-bottom:0;line-height:normal;}
.layout-container{margin:0 1.5em;}.layout-container:after{content:"";display:table;clear:both;}@media screen and (min-width:38em){.layout-container{margin:0 2.5em;}.layout-column{float:left;box-sizing:border-box;}[dir="rtl"] .layout-column{float:right;}.layout-column + .layout-column{padding-left:10px;}[dir="rtl"] .layout-column + .layout-column{padding-right:10px;padding-left:0;}.layout-column--half{width:50%;}.layout-column--quarter{width:25%;}.layout-column--three-quarter{width:75%;}}.panel{padding:5px 5px 15px;}.panel__description{margin:0 0 3px;padding:2px 0 3px 0;}.compact-link{margin:0 0 0.5em 0;}small .admin-link:before{content:' [';}small .admin-link:after{content:']';}.system-modules thead > tr{border:0;}.system-modules div.incompatible{font-weight:bold;}.system-modules td.checkbox{min-width:25px;width:4%;}.system-modules td.module{width:25%;}.system-modules td{vertical-align:top;}.system-modules label,.system-modules-uninstall label{color:#1d1d1d;font-size:1.15em;}.system-modules details{color:#5c5c5b;line-height:20px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}.system-modules details[open]{height:auto;overflow:visible;white-space:normal;}.system-modules details[open] summary .text{-webkit-hyphens:auto;-moz-hyphens:auto;-ms-hyphens:auto;hyphens:auto;text-transform:none;}.system-modules td details a{color:#5C5C5B;border:0px;}.system-modules td details{border:0;margin:0;height:20px;}.system-modules td details summary{padding:0;text-transform:none;font-weight:normal;cursor:default;}.system-modules td{padding-left:0;}[dir="rtl"] .system-modules td{padding-left:12px;padding-right:0;}@media screen and (max-width:40em){.system-modules td.name{width:20%;}.system-modules td.description{width:40%;}}.system-modules .requirements{padding:5px 0;max-width:490px;}.system-modules .links{overflow:hidden;}.system-modules .checkbox{margin:0 5px;}.system-modules .checkbox .form-item{margin-bottom:0;}.admin-requirements,.admin-required{font-size:0.9em;color:#666;}.admin-enabled{color:#080;}.admin-missing{color:#f00;}.module-link{display:block;padding:2px 20px;white-space:nowrap;margin-top:2px;float:left;}[dir="rtl"] .module-link{float:right;}.module-link-help{background:url(/drupal-8.3.0/core/misc/icons/787878/questionmark-disc.svg) 0 50% no-repeat;}[dir="rtl"] .module-link-help{background-position:top 50% right 0;}.module-link-permissions{background:url(/drupal-8.3.0/core/misc/icons/787878/key.svg) 0 50% no-repeat;}[dir="rtl"] .module-link-permissions{background-position:top 50% right 0;}.module-link-configure{background:url(/drupal-8.3.0/core/misc/icons/787878/cog.svg) 0 50% no-repeat;}[dir="rtl"] .module-link-configure{background-position:top 50% right 0;}.system-status-report__status-title{position:relative;vertical-align:top;width:100%;padding:10px 6px 10px 40px;box-sizing:border-box;font-weight:normal;background-color:transparent;}[dir="rtl"] .system-status-report__status-title{padding:10px 40px 10px 6px;}.system-status-report__status-icon:before{content:"";background-repeat:no-repeat;height:16px;width:16px;display:block;position:absolute;left:12px;top:12px;}[dir="rtl"] .system-status-report__status-icon:before{left:auto;right:12px;}.system-status-report__status-icon--error:before{background-image:url(/drupal-8.3.0/core/misc/icons/e32700/error.svg);}.system-status-report__status-icon--warning:before{background-image:url(/drupal-8.3.0/core/misc/icons/e29700/warning.svg);}.system-status-report__entry__value{padding:1em .5em;}.theme-info__header{margin-bottom:0;font-weight:normal;}.theme-default .theme-info__header{font-weight:bold;}.theme-info__description{margin-top:0;}.system-themes-list{margin-bottom:20px;}.system-themes-list-uninstalled{border-top:1px solid #cdcdcd;padding-top:20px;}.system-themes-list__header{margin:0;}.theme-selector{padding-top:20px;}.theme-selector .screenshot,.theme-selector .no-screenshot{border:1px solid #e0e0d8;padding:2px;vertical-align:bottom;max-width:100%;height:auto;text-align:center;}.theme-default .screenshot{border:1px solid #aaa;}.system-themes-list-uninstalled .screenshot,.system-themes-list-uninstalled .no-screenshot{max-width:194px;height:auto;}@media screen and (min-width:45em){body:not(.toolbar-vertical) .system-themes-list-installed .screenshot,body:not(.toolbar-vertical) .system-themes-list-installed .no-screenshot{float:left;margin:0 20px 0 0;width:294px;}[dir="rtl"] body:not(.toolbar-vertical) .system-themes-list-installed .screenshot,[dir="rtl"] body:not(.toolbar-vertical) .system-themes-list-installed .no-screenshot{float:right;margin:0 0 0 20px;}body:not(.toolbar-vertical) .system-themes-list-installed .system-themes-list__header{margin-top:0;}body:not(.toolbar-vertical) .system-themes-list-uninstalled .theme-selector{box-sizing:border-box;width:31.25%;float:left;padding:20px 20px 20px 0;}[dir="rtl"] body:not(.toolbar-vertical) .system-themes-list-uninstalled .theme-selector{float:right;padding:20px 0 20px 20px;}body:not(.toolbar-vertical) .system-themes-list-uninstalled .theme-info{min-height:170px;}}@media screen and (min-width:60em){.toolbar-vertical .system-themes-list-installed .screenshot,.toolbar-vertical .system-themes-list-installed .no-screenshot{float:left;margin:0 20px 0 0;width:294px;}[dir="rtl"] .toolbar-vertical .system-themes-list-installed .screenshot,[dir="rtl"] .toolbar-vertical .system-themes-list-installed .no-screenshot{float:right;margin:0 0 0 20px;}.toolbar-vertical .system-themes-list-installed .theme-info__header{margin-top:0;}.toolbar-vertical .system-themes-list-uninstalled .theme-selector{box-sizing:border-box;width:31.25%;float:left;padding:20px 20px 20px 0;}[dir="rtl"] .toolbar-vertical .system-themes-list-uninstalled .theme-selector{float:right;padding:20px 0 20px 20px;}.toolbar-vertical .system-themes-list-uninstalled .theme-info{min-height:170px;}}.system-themes-list-installed .theme-info{max-width:940px;}.theme-selector .incompatible{margin-top:10px;font-weight:bold;}.theme-selector .operations{margin:10px 0 0 0;padding:0;}.theme-selector .operations li{float:left;margin:0;padding:0 0.7em;list-style-type:none;border-right:1px solid #cdcdcd;}[dir="rtl"] .theme-selector .operations li{float:right;border-left:1px solid #cdcdcd;border-right:none;}.theme-selector .operations li:last-child{padding:0 0 0 0.7em;border-right:none;}[dir="rtl"] .theme-selector .operations li:last-child{padding:0 0.7em 0 0;border-left:none;}.theme-selector .operations li:first-child{padding:0 0.7em 0 0;}[dir="rtl"] .theme-selector .operations li:first-child{padding:0 0 0 0.7em;}.system-themes-admin-form{clear:left;}[dir="rtl"] .system-themes-admin-form{clear:right;}.cron-description__run-cron{display:block;}
